./devel/lua-lrexlib-pcre, PCRE regexp library for Lua (lrexlib project)

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 2.7.2nb3, Package name: lua52-lrexlib-pcre-2.7.2nb3, Maintainer: cheusov

This package provides Lua module for PCRE regular expressions.


Required to run:
[devel/pcre] [lang/lua52]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: c353b1dacb7b1ecbd6e0dd0a32e701ceec0b88d1
RMD160: 269d33666b8095305589634b2ea76bf2c4720de6
Filesize: 76.229 KB

Version history: (Expand)


CVS history: (Expand)


   2014-05-03 15:14:39 by Alexander Nasonov | Files touched by this commit (42)
Log message:
Revbump for Lua multiversion support.
   2013-08-15 08:32:06 by OBATA Akio | Files touched by this commit (12)
Log message:
Revbump after updating lang/lua to 5.2.2.
   2012-03-03 01:14:27 by Thomas Klausner | Files touched by this commit (1657)
Log message:
Recursive bump for pcre-8.30* (shlib major change)
   2011-10-09 12:02:48 by Aleksey Cheusov | Files touched by this commit (43) | Package updated
Log message:
Update my email
   2011-07-24 10:49:29 by Aleksey Cheusov | Files touched by this commit (3) | Imported package
Log message:
    Lrexlib is a binding of three regular expression library APIs
    (POSIX, PCRE and Oniguruma) to Lua 5.1.